Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 05:48:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref saniya                    Bot:  Hi again! Bot:  Please enter your name Customer:  saniya Bot:  Hi Saniya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:35 AM, 07th Apr                   Mohammed                    Hi Saniya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:36 AM, 07th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:36 AM, 07th Apr                     saniya                    I didn't received           09:36 AM, 07th Apr                     saniya                    6280076966           09:36 AM, 07th Apr                     saniya                    Refund money           09:36 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:37 AM, 07th Apr                     saniya                    K           09:37 AM, 07th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (  51.35 SAR) on (30/03/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:39 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:39 AM, 07th Apr                     saniya                    Its was not 51 riyal           09:40 AM, 07th Apr                     saniya                    It was 118 riyal           09:40 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:42 AM, 07th Apr                     saniya                    Please           09:42 AM, 07th Apr                     saniya                    Quick           09:42 AM, 07th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (  118.5 SAR) on (30/03/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:43 AM, 07th Apr                   Mohammed                   sorry for that  mistake           09:44 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:44 AM, 07th Apr                     saniya                    Why don't you provide with correct information           09:44 AM, 07th Apr                     saniya                    Last time also because of ur mistakes           09:44 AM, 07th Apr                     saniya                    My order got canceled           09:44 AM, 07th Apr                     saniya                    Nd now im waiting for refund from 23           09:45 AM, 07th Apr                     saniya                    March           09:45 AM, 07th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,we are sorry for that please allow us more time for refund           09:46 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           09:46 AM, 07th Apr                     saniya                    No           09:46 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365736